[DM-RB-Morpheus99 UTUIDataProvider_MapInfo]
MapName=DM-RB-Morpheus99
FriendlyName=RB-Morpheus99
NumPlayers=5 to 10 players
PreviewImageMarkup=<Images:DM-RB-Morpheus99.map-pic-dm-morpheus99>
Description=None
